Package org.gradle.api.initialization

## Interface ConfigurableIncludedPluginBuild

- All Superinterfaces:
    `IncludedBuild`

      @Incubating
      public interface ConfigurableIncludedPluginBuild
      extends IncludedBuild

  A plugin build that is to be included in the composite.
  Since:
    7.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `setName​(java.lang.String name)` | Sets the name of the included plugin build.

    - ### Methods inherited from interface org.gradle.api.initialization.IncludedBuild

      `getName, getProjectDir, task`

- - ### Method Detail

    - #### setName

          @Incubating
          void setName​(java.lang.String name)

      Sets the name of the included plugin build.
      Parameters:
        `name` - the name of the build
      Since:
        7.0